GLISTEN - Bug #5543

home page --> Latest Rented Properties --> "Ready to move" option is not showing on Latest Rented

Properties but it should be shown.
01/05/2023 02:53 PM - Mohd Irfan

Status: Closed Start date: 01/05/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
"Ready to move" option is not showing on Latest Rented Properties but it should be shown
See attached screenshot:
History

#1 - 01/09/2023 12:18 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 01/09/2023 12:24 PM - Mohd Irfan
- File clipboard-202301091222-8slc2.png added

- Status changed from Resolved to Closed

This issue has been verified on swadha website
and it has been found that the issue is fixed!

See attached screenshot:
